Applikation-ID			=10
Filepfad			     =k:\edoka\edkb08\
Temppfad			     =k:\edoka\edkb08\
Journaltimer in Minuten    =1
Mail-Absender			=stefan.hutter@tkb.ch
SMTP-Server			=
DeleteOriginalfiles		=1
Mailadresse_OK			=stefan.hutter@tkb.ch
Mailadresse_NOK			=stefan.hutter@tkb.ch
GSF_ConfigFiles			=E:\Software-Projekte\EDOKA\batch\EDKB08\EDKB08\bin\gsf\
GSF_Timer in Minuten		=1
GSF_Conf_Dateiendung		=xml
Directorytimer			=10
Directorys				=E:\Software-Projekte\EDOKA\batch\EDKB08\EDKB08\bin\DirectoriesToScan.txt
IndexSicherung			=k:\edoka\edkb08\indsik\
TempLogFilePath				=K:\EDOKA\EDKB08\Log
Use FileEvent Rename	=False
Wait_after_fileevent	=3
Wait_before_process		=5
Wait_before_xmlind_ren	=1
Wait_before_readdir		=2
Wait_before_fileproc	=2
Wait_after_fileproc		=2

